### Method

# EDataServer SourceAuthentication get_remember_password

since: 3.10

#### Declaration [src]

    gboolean
    e_source_authentication_get_remember_password (
      ESourceAuthentication* extension
    )

#### Description [src]

Returns whether to offer to remember the provided password by default in password prompts. This way, if the user unchecks the option it will be unchecked by default in future password prompts.

Available since: 3.10

Gets property | `EDataServer.SourceAuthentication:remember-password`

#### Return value

Type: `gboolean`

Whether to offer to remember the password by default.